### Method

# Pango Matrix translate

since: 1.6

#### Declaration [src]

    void
    pango_matrix_translate (
      PangoMatrix* matrix,
      double tx,
      double ty
    )

#### Description [src]

Changes the transformation represented by `matrix` to be the transformation given by first translating by (`tx`, `ty`) then applying the original transformation.

Available since: 1.6

#### Parameters

`tx`

  Type: `double`

  Amount to translate in the X direction.

`ty`

  Type: `double`

  Amount to translate in the Y direction.